{% extends 'base.html' %}
{% load static %}
{% load bootstrap4 %}

{% block content %}

    <div class="row">
        <div class="col-7 offset-md-3">
            <div class="list-group">
                {% for order in orders %}
                    <li class="list-group-item d-flex justify-content-between align-items-center">
                        <a href="{{ order.get_absolute_url }}" >Order №{{ order.id }}</a>{{ order.updated|date:"d M Y" }}
                        <span class="badge badge-primary badge-pill">{{ order.get_total_quantity }} products on <b>{{ order.get_total_cost }} $ </b></span>
                        {% if order.status == 1 %}
                            <div class="alert alert-success" role="alert">
                                Оплачен
                            </div>
                        {% else %}
                            <div class="alert alert-warning" role="alert">
                                Не оплачен
                            </div>
                        {% endif %}
                    </li>
                {% empty %}
                    <h2 class="mb-4 border-bottom border-success">No orders yet</h2>
                {% endfor %}
            </div>
        </div>
    </div>

{% endblock %}


